アロバビュー製品でのOpenSSL脆弱性(2022/06/10_JVNVU#94306894)の影響について

脆弱性情報
脆弱性情報 : アロバビュー製品でのOpenSSL脆弱性(2022/06/10_JVNVU#94306894)の影響について
投稿者 : support_admin 投稿日時: 2022-6-21 (73 ヒット)
 
 日頃より弊社製品 アロバビュー をご利用いただき誠にありがとうございます。

 先日JVNVUより発表のありました Apache の脆弱性に関しましては以下の通りとなります。

 【参考:JVNVUホームページ】 JVNVU#94306894
 Apache HTTP Server 2.4における複数の脆弱性に対するアップデート [2022/06/10 16:00]
 https://jvn.jp/vu/JVNVU94306894/

 【対象製品】
  なし
  ※上記脆弱性に関わる全ての関数について、アロバビューでの利用はないため影響はございません。


 製品に関するご質問がございましたら、弊社サポートまでご連絡をお願いいたします。

 <本件に関するお問い合わせ窓口>
 アロバビューサポート
 電話番号:03-6304-5647
 E-Mail:aroba_support@aroba.jp
 受付時間:平日 10:00~18:00
 ※土日祝祭日、年末年始その他当社所定の休業日を除く
 


投稿された内容の著作権はコメントの投稿者に帰属します。